<!-- Moderator configuration -->

<configuration>

    <system.web>
	<authorization>
		<allow roles="ForumsAdministrator" />
		<allow roles="SystemAdministrator" />
		<allow roles="Moderator" />
		<deny users="*" />
	</authorization>
        
    </system.web>

    <location path="ModerationQueueStatus.asmx">
      <system.web>
        <authorization>
          <allow users="?" />
        </authorization>
      </system.web>
    </location>

</configuration>